
/* IMAGE MENU */

.main-article-area-7 .current-page-menu ol.menu,
.main-article-area-7 .menu-placement-manual-display,
.main-article-area-7 .menu-placement-specific-page-display
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	width: 100%;
	border: 0px solid green;
}


.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display li.thumbnail-display,
.main-article-area-7 .menu-placement-manual-display li.thumbnail-display,
.main-article-area-7 .menu-placement-specific-page-display li.menu-item
{
	flex-basis: 32%;
	flex-grow: 1;
	flex-shrink: 0;
	border: 1px solid silver !important;
	padding: 0px 0px 1em 0px;
	height: 170px !important;
	background-color: white !important;
	max-width: 50%
}

.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display .main-image-wrapper,
.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display .menu-item-img,
.main-article-area-7 .menu-placement-specific-page-display li.menu-item .menu-item-img
{
	clear:both;
	overflow: hidden;
	position: static;
	text-align: center;

	height: 100px !important;
}

.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display .main-image-wrapper img,
.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display .menu-item-img img,
.main-article-area-7 .menu-placement-specific-page-display li.menu-item .menu-item-img img
{
	width: 100% !important;
	max-height: 120px !important;
	border: 2px solid var(--bg-body) !important;
}


.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display .main-link-text,
.main-article-area-7 ol.menu-placement-manual-display li a span.main-link-text,
.main-article-area-7 .menu-placement-specific-page-display li.menu-item span.main-link-text
{
	display: block !important;
	padding: 3px;
	margin-top: 0px !important;
	clear:both;
	min-width: 100%;
	position: static;
	float:left;
	text-align: center;
	font-weight: bold;
}


.councillors ol.menu li.menu-pod.thumbnail-display
{
	flex-basis: 32%;
	flex-grow: 1;
	flex-shrink: 0;
	border: 0px solid silver !important;
	padding: 0px 10px 1em 0px !important;

	height: 270px !important;
	background-color: transparent !important;
	max-width: 33%
}

.councillors ol.menu li.thumbnail-display .content-item-container,
.main-article-area-7 .type-menuplacement.councillors ol.menu li .content-item-container
{
	background-image: none !important;
	width: 100% !important
	height: 200px;
}


.main-article-area-7 .type-menuplacement.councillors ol.menu li .content-item-container:hover
{
	background-color: white !important;
}

.main-article-area-7 .type-menuplacement.councillors ol.menu li .content-item-container .content-headline
{
	width: 100% !important;
	left: 0px !important;
	height: 50px !important;
	background-color: white !important;
}

.main-article-area-7 .type-menuplacement.councillors ol.menu li .content-item-container .content-headline a
{
	background-color: white !important;
}

.main-article-area-7 .type-menuplacement.councillors li.menu-pod div.content-item-container .main-image-wrapper
{
	background-color: white !important;
}

/* PAGE BANNER */

.site-area-1 .site-content-top-row .green-border .placement-inner,
.site-area-1 .site-content-top-row .yellow-border .placement-inner,
.site-area-1 .site-content-top-row .blue-border .placement-inner,

.site-area-5 .site-content-top-row .green-border .placement-inner,
.site-area-5 .site-content-top-row .yellow-border .placement-inner,
.site-area-5 .site-content-top-row .blue-border .placement-inner,

.site-area-7 .site-content-top-row .green-border .placement-inner,
.site-area-7 .site-content-top-row .yellow-border .placement-inner,
.site-area-7 .site-content-top-row .blue-border .placement-inner,

.site-area-8 .site-content-top-row .green-border .placement-inner,
.site-area-8 .site-content-top-row .yellow-border .placement-inner,
.site-area-8 .site-content-top-row .blue-border .placement-inner
{
	border: 0px solid transparent !important;
	padding: 0px !important;
	min-height: 0px;
}

.site-area-1 .site-content-top-row .green-border .content-headline, 
.site-area-1 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-1 .site-content-top-row .yellow-border .content-headline,
.site-area-1 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-1 .site-content-top-row .blue-border .content-headline,
.site-area-1 .site-content-top-row .blue-border .content-wrapper-inner,

.site-area-5 .site-content-top-row .green-border .content-headline, 
.site-area-5 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-5 .site-content-top-row .yellow-border .content-headline,
.site-area-5 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-5 .site-content-top-row .blue-border .content-headline,
.site-area-5 .site-content-top-row .blue-border .content-wrapper-inner,

.site-area-7 .site-content-top-row .green-border .content-headline, 
.site-area-7 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-7 .site-content-top-row .yellow-border .content-headline,
.site-area-7 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-7 .site-content-top-row .blue-border .content-headline,
.site-area-7 .site-content-top-row .blue-border .content-wrapper-inner,

.site-area-8 .site-content-top-row .green-border .content-headline, 
.site-area-8 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-8 .site-content-top-row .yellow-border .content-headline,
.site-area-8 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-8 .site-content-top-row .blue-border .content-headline,
.site-area-8 .site-content-top-row .blue-border .content-wrapper-inner
{
	float: left !important;	
	height: 100px !important;
	position: ralative;
	top: -200px;	
}

.site-area-1 .site-content-top-row .green-border .content-main-image,
.site-area-1 .site-content-top-row .yellow-border .content-main-image,
.site-area-1 .site-content-top-row .blue-border .content-main-image,
.site-area-5 .site-content-top-row .green-border .content-main-image,
.site-area-5 .site-content-top-row .yellow-border .content-main-image,
.site-area-5 .site-content-top-row .blue-border .content-main-image,
.site-area-7 .site-content-top-row .green-border .content-main-image,
.site-area-7 .site-content-top-row .yellow-border .content-main-image,
.site-area-7 .site-content-top-row .blue-border .content-main-image,
.site-area-8 .site-content-top-row .green-border .content-main-image,
.site-area-8 .site-content-top-row .yellow-border .content-main-image,
.site-area-8 .site-content-top-row .blue-border .content-main-image
{
	position: relative;
	top: -90px;
	right1: 400px;
	width: 200px;
	
}

.site-area-1 .site-content-top-row .green-border .content-headline,
.site-area-1 .site-content-top-row .yellow-border .content-headline,
.site-area-1 .site-content-top-row .blue-border .content-headline,
.site-area-5 .site-content-top-row .green-border .content-headline,
.site-area-5 .site-content-top-row .yellow-border .content-headline,
.site-area-5 .site-content-top-row .blue-border .content-headline,
.site-area-7 .site-content-top-row .green-border .content-headline,
.site-area-7 .site-content-top-row .yellow-border .content-headline,
.site-area-7 .site-content-top-row .blue-border .content-headline,
.site-area-8 .site-content-top-row .green-border .content-headline,
.site-area-8 .site-content-top-row .yellow-border .content-headline,
.site-area-8 .site-content-top-row .blue-border .content-headline
{
	position: relative;
	left: 200px;
	width: 70%;

	top: 20px;
	font-size: 3em;
	padding-top: 40px;
	width: 80%;
}


.site-area-1 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-1 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-1 .site-content-top-row .blue-border .content-wrapper-inner,
.site-area-5 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-5 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-5 .site-content-top-row .blue-border .content-wrapper-inner,
.site-area-7 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-7 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-7 .site-content-top-row .blue-border .content-wrapper-inner,
.site-area-8 .site-content-top-row .green-border .content-wrapper-inner,
.site-area-8 .site-content-top-row .yellow-border .content-wrapper-inner,
.site-area-8 .site-content-top-row .blue-border .content-wrapper-inner
{
	width: 100%;
	border: 0px solid red;
}

.site-area-1 .site-content-top-row .green-border .main-editor-output,
.site-area-1 .site-content-top-row .yellow-border .main-editor-output,
.site-area-1 .site-content-top-row .blue-border .main-editor-output
{

	position: relative;
	left:200px;
	top: -150px;
	height: 50px;
	min-width1: 500px;
	width: 80% !important;
	padding: 10px;
	
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
}

.site-area-1 .site-content-top-row .green-border .main-editor-output p,
.site-area-1 .site-content-top-row .yellow-border .main-editor-output p,
.site-area-1 .site-content-top-row .blue-border .main-editor-output p
{
	margin: 0px !important;
}

/* GREEN  */
.site-area-1 .site-content-top-row .blue-border .content-headline h2,
.site-area-5 .site-content-top-row .blue-border .content-headline h2,
.site-area-7 .site-content-top-row .blue-border .content-headline h2,
.site-area-8 .site-content-top-row .blue-border .content-headline h2
{
	color: green !important;
}

.site-area-1 .site-content-top-row .green-border .main-editor-output,
.site-area-5 .site-content-top-row .green-border .main-editor-output,
.site-area-7 .site-content-top-row .green-border .main-editor-output,
.site-area-8 .site-content-top-row .green-border .main-editor-output
{
	color: #054A03;
	background-color: var(--home-pod3) !important;
	border: 1px solid #054A03;
}

.site-area-1 .site-content-top-row .green-border .content-headline
{
	border-top: 5px solid green !important;
}

/* YELLOW */
.site-area-1 .site-content-top-row .yellow-border .content-headline h2
{
	color: red !important;
}

.site-area-1 .site-content-top-row .yellow-border .main-editor-output
{
	color: red;
	background-color: var(--bg-red) !important;
	border: 1px solid red;	
}

.site-area-1 .site-content-top-row .yellow-border .content-headline
{
	border-top: 5px solid red !important;
}

/* BLUE */
.site-area-1 .site-content-top-row .blue-border .content-headline h2
{
	color: var(--col-links) !important;
}

.site-area-1 .site-content-top-row .blue-border .main-editor-output,
.site-area-5 .site-content-top-row .blue-border .main-editor-output,
.site-area-7 .site-content-top-row .blue-border .main-editor-output,
.site-area-8 .site-content-top-row .blue-border .main-editor-output
{
	color: var(--col-links) !important;
	background-color: var(--home-pod2) !important;
	border: 1px solid var(--col-links);	
}

.site-area-1 .site-content-top-row .blue-border .content-headline
{
	border-top: 5px solid var(--col-links) !important;
}



/* NEW LEISURE STYLE MENU */

/*
.site-area-1 #placement-7-1 .type-menuplacement .content-headline,
.site-area-3 #placement-7-1 .type-menuplacement .content-headline,
.site-area-5 #placement-7-1 .type-menuplacement .content-headline,
.site-area-7 #placement-7-1 .type-menuplacement .content-headline,
.site-area-8 #placement-7-1 .type-menuplacement .content-headline
*/

.type-menuplacement .content-headline
{
	margin-bottom: 10px;
}


#container .middle .type-menuplacement ol
{
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;	
}

.main-article-area-7 .type-menuplacement ol li.menu-pod
{
	flex-basis: 48%;
	height: 106px !important;
	background: transparent !important;

	width: 48% !important;
	border1: 1px solid yellow !important;
}

.main-article-area-7 .type-menuplacement ol.menu li .content-item-container 
{
	background-image: url(https://www.castlepoint.gov.uk/media/images/versions/img94joktmu79114.png) !important;
	background-position: 9px 4px !important;
	background-size: 76px !important;
	background-repeat: no-repeat !important;
	width: 100%;
	z-index: 1;
	border: 2px solid #6b716b !important;

	display: block;
	height: 96px !important;
	border-radius: 10px;
	padding: 3px !important;
	
}

/* Overlay user selected image over auo inserted image */
.main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container .main-image-wrapper
{
	z-index: 2;
	width: 70px;
	background-color: #f2f2f2;
}

.main-article-area-7 .type-menuplacement li.menu-pod:hover div.content-item-container .main-image-wrapper
{
	background-color: yellow;
}

.main-article-area-7 .type-menuplacement ol li .content-item-container a
{
	display: block;	
	width: 100% !important;
	height: 100%;
	float: right;
}


.main-article-area-7 .type-menuplacement ol li .content-headline
{
	display: table;
	position: relative;
	left: 80px;
	float: left;
	top: 0px !important;
	width: 78% !important;
	overflow: wrap;
	line-height: 1.2;
	height: 85px;

	border1: 1px solid blue !important;
}


.main-article-area-7 .type-menuplacement ol li .content-headline h2
{
	display: table-cell;
	vertical-align: middle; 
	text-align: center; 
}

.main-article-area-7 ol.menu-placement-manual-display li.thumbnail-display,
.main-article-area-7 .current-page-menu ol.menu li.thumbnail-display, 
.main-article-area-7 .menu-placement-manual-display li.thumbnail-display, 
.main-article-area-7 .menu-placement-specific-page-display li.menu-item  
{
	background-color: transparent !important;
}

.main-article-area-7 .type-menuplacement ol li header.content-headline h2,
.main-article-area-7 .type-menuplacement ol li div.content-headline h2
{
	color: var(--col-links) !important;
}


.main-article-area-7 .image-menu ol li div.content-wrapper-inner div.pod-content,
.main-article-area-7 .type-menuplacement ol li div.content-wrapper-inner div.pod-content
{
	width: 95%;
}


.main-article-area-7 .image-menu ol li .pod-content header,
.main-article-area-7 .type-menuplacement ol.pod-menu li.menu-pod .main-image-wrapper img
{
	position: relative;
	top: -2px;
	width: 75px;
	height: 75px;

	border1: 1px solid red;
}

.main-article-area-7 .type-menuplacement .main-image-wrapper
{
	left: 10px;
	top: 10px !important;
}


.main-article-area-7 .type-menuplacement ol.menu li.menu-pod div.content-item-container:hover
{
	1background-color: var(--col-links-hover) !important;
	1background1: url("https://www.castlepoint.gov.uk/media/images/versions/img94joktmu79114.png"), var(--col-links-hover);
	1background-image: url("https://www.castlepoint.gov.uk/media/images/versions/img94joktmu79114.png")

	/*
	background-image: url(https://www.castlepoint.gov.uk/media/images/versions/img94joktmu79114.png) !important;
	background-position: 9px 4px !important;
	background-size: 76px !important;
	background-repeat: no-repeat !important;*/

	/* opacity: .6; */
}

.main-article-area-7 .type-menuplacement ol.menu li.menu-pod div.content-item-container a.main-page-pod-link:hover
{
	1background-color: yellow !important;
	1background: url("https://www.castlepoint.gov.uk/media/images/versions/img94joktmu79114.png"), yellow !important;
	1border1: 1px solid red;
}

.site-area-5 .main-article-area-7 .type-menuplacement li .content-item-container img:hover
{
	background-color: yellow !important;
}

.menu-item-desc
{
	display: none;
}


/* FORMS */

.site-area-1 #container .middle .placement-row-1-up .form label
{
	width: 50%;
}


/* BIG LINKS ON PAGE */
.bigLink, a.bigLink, a.bigLink:visited
{
	font-size: 2em;
	color: white !important;
	padding: .6em .5em .5em .5em !important;
	min-width: 25%;
	max-width: 80%;
	text-align: center;
	background-color: var(--home-pod2);
	border-radius: 20px;
	border: 3px solid var(--col-links);
	margin: 1.5em auto auto auto !important;
	display: block !important;
	height: 2.1em;
}

a.bigLink:hover
{
	background-color: var(--home-pod1);
}


@media (min-width: 0px) and (max-width: 1000px)
{
	.site-area-1 .type-menuplacement ol li.menu-pod
	{
		flex-basis: 95%;
	}

}


/* COUNCILLORS PAGE - no colour and name centering  */

.site-area-5 .main-article-area-7 .councillors li.pod-1 .content-item-container, 
.site-area-5 .main-article-area-7 .councillors li.pod-2 .content-item-container, 
.site-area-5 .main-article-area-7 .councillors li.pod-3 .content-item-container
{
	background-color: transparent !important;
} 


.site-area-5 .main-article-area-7 .councillors ol li .content-headline
{
	left: 0px !important;	
	width: 100% !important;
	padding: 10px 5px 10px 5px !important;
}


.site-area-5 .main-article-area-7 .councillors .type-menuplacement ol li .content-item-container
{
	height: 370px !important;
}



/* FIX CHILD MENU ITEMS WHICH FAIL AA BUT NOT DISPLAY ON SCREEN */

.site-area-1 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a,
.site-area-1 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a:visited,
:not(HomePage) .site-area-3 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a,
:not(HomePage) .site-area-3 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a:visited,
.site-area-5 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a,
.site-area-5 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a:visited,
.site-area-7 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a,
.site-area-7 #placement-7-1 .current-page-menu .menu-pod .content-item-container ul.menu-pod-children li.menu-pod-child-item a:visited
{
	color: black !important;
}

pre
{
	display: block !important;
	padding: 10px !important;
	background-color: var(--home-pod3) !important;
	border: 3px solid green !important;
	color: black;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width1: 80%;
	margin: auto;
	white-space: normal;
}


.site-area-1 .main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container .main-page-pod-link .main-image-wrapper img,
:not(HomePage) .site-area-3 .main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container .main-page-pod-link .main-image-wrapper img,
.site-area-5 .main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container .main-page-pod-link .main-image-wrapper img,
.site-area-7 .main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container .main-page-pod-link .main-image-wrapper img,
.site-area-8 .main-article-area-7 .type-menuplacement li.menu-pod div.content-item-container .main-page-pod-link .main-image-wrapper img
{
	height: 75px !important;
}

.menu-placement-wrapper .content-headline
{
	border-bottom: 0px !important;
}



/* ************************** */
/* LEFT MENU FROM MENU ENTITY  */


aside.col.left .placement-inner
{
	
}

aside.col.left ol, aside.col.left ul
{
	padding: 0px !important;
}

aside.col.left ol li, aside.col.left ul li
{
	display: block;
	position: relative;
	border: 2px solid #6b716b !important;
	border-radius: 10px;
	text-align: center;
	float: none;
	flex-basis: 100%;
	
	height: 65px !important;
	width: 100%;
	margin: 0 0 10px 0 !important;

	background-image: url(https://www.castlepoint.gov.uk/media/images/versions/img94joktmu79114.png) !important;
	background-position: 0px 2px !important;
	background-size: 55px !important;
	background-repeat: no-repeat !important;
}

aside.col.left ol li:hover, aside.col.left ul li:hover,
aside.col.left ol li:hover .pod-content .main-image-wrapper, aside.col.left ul li:hover .pod-content .main-image-wrapper
{
	background-color: yellow;
}

aside.col.left ol li ol, aside.col.left ul li ol
{
	height: 0px !important;
	width: 0px !important;
	display: none !important;
}



aside.col.left ol li .pod-content .main-image-wrapper
{
	background-color: var(--bg-body);
	position: relative;
	top: -20px !important;
}

aside.col.left ol a, aside.col.left ul a
{	
	position: absolute;
 	top: 50%;
	right: 0px;
	transform: translateY(-50%);
	
	width: 80%;
	float: right;
	text-align: center;
}

aside.col.left ol a, aside.col.left ul a,
aside.col.left ol h2, aside.col.left ul h2
{
	background-color: transparent !important;
	font-weight: bold;
	font-size: 1em;
	color: var(--col-links);
}


aside.col.left ol li .content-item-container
{
	width: 100%;
	display: block;
	float: right;
	line-height: 1.1em !important;
	background-color: transparent !important;
}

aside.col.left ol li .content-item-container a
{
	width: 100%;	
	display: block;
}

aside.col.left ol.menu li a
{
	height: 100% !important;
}

aside.col.left ol li .content-item-container a h2
{
	width: 100%;
	display: block;
	text-align: center;
}

aside.col.left ol li .content-item-container a img
{
	top: 10px !important;
	left: -20px !important;
}


aside.col.left ol li .content-headline, aside.col.left ul li .content-headline
{
	position: absolute;
 	top: 50%;
	right: 0px;
	transform: translateY(-50%);

	width: 80%;
	
	margin: 0px !important;
	padding: 0px !important;
} 

aside.col.left ol li .pod-content, aside.col.left ul li .pod-content
{
	float: left;
	width: 20% !important;
}


aside.col.left ol li .main-image-wrapper img, 
aside.col.left ul li .main-image-wrapper img
{
	height: 55px;
	top: 2px;
}

aside.col.left .placement-inner
{
	background-color: #f2f2f2 !important;
}



aside.col.left .pod-menu,
aside.col.left .pod-menu li
{
	-webkit-transform: none !important;
	transform:  none !important;
}


#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:hover:hover,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:active:hover,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:focus:hover,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod.current:hover,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:hover:focus,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:active:focus,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:focus:focus,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod.current:focus,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:hover:active,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:active:active,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod:focus:active,
#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod.current:active,

aside.col.left .menu:hover,
aside.col.left .menu-pod:hover:hover,
aside.col.left .menu-pod:active:hover,
aside.col.left .menu-pod:focus:hover,
aside.col.left .menu-pod.current:hover,
aside.col.left .menu-pod:hover:focus,
aside.col.left .menu-pod:active:focus,
aside.col.left .menu-pod:focus:focus,
aside.col.left .menu-pod.current:focus,
aside.col.left .menu-pod:hover:active,
aside.col.left .menu-pod:active:active,
aside.col.left .menu-pod:focus:active,
aside.col.left .menu-pod.current:active,

.menu .menu-pod .content-item-container:hover,
.menu .menu-item .content-item-container:hover,
.menu .menu-item .content-item-container a:hover,
.col .standard-list a:hover:hover
{

  background-color1: green !important;
  -webkit-animation-name: none !important;
  animation-name:  none !important;
  -webkit-animation-duration: 0s !important;
  animation-duration: 0s !important;
  -webkit-animation-timing-function: linear !important;
  animation-timing-function: linear !important;
  -webkit-animation-iteration-count: 0 !important;
  animation-iteration-count: 0 !important;
}


a[href="https://apps.castlepoint.gov.uk/cpapps/index.cfm?fa=rateThisPage"]:hover
{
	background-color: transparent !important;
}

/* ************************ END LEFT MENU *************************** */



/* FIX styles.css */

.col .standard-list li.has-children > a, .col .description-list li.has-children > a
{
	background-image: none !important;
}
